BODY {
background-color: white;
/* background-image: url("/xweb/aapt/images/main_bkg.gif"); */
}
BODY.head {
background-color: #FFFFFF;
margin: 0em;
}
BODY.nav {
background-color: #FFFFFF;
margin: 0em;
}
A { color: #660099; }
.roll { 
font-family: arial, helvetica;
color: #ffffcc;
        }
.copyright { 
font-family: arial, helvetica;
font-size: 8pt;
color: #999999;
}
.warn {
color: red;
font-family: Arial;
text-transform: uppercase;
font-size: 110%;
font-variant: small-caps;
}
P.pageTitle {
font-family: Arial;
font-size: medium;
font-weight: bold;
text-align: center;
width: 100%;
text-transform: uppercase;
margin-top: 1em;
}
.helptoc {
border-width:medium;
border-color: black;
text-align: center;
margin: 2em;
}
